# I'Milo

It is my cv using Next.js and is deploying on vercel

## Installation

Use the package manager [npm](https://www.npmjs.com/) to run I'Milo.

```bash
npm install i

npm run dev
```

## Technologys

[Next JS](https://nextjs.org/)

[vercel](https://vercel.com/)

## Contributing

I did everything

## License

[MIT](https://choosealicense.com/licenses/mit/)
